SGI warns of Brocade switch vulnerability

According to an alert from SGI, "The Brocade firmware is not part of IRIX and is in fact not installed on any IRIX machine, but is instead shipped installed in certain Brocade switches SGI supplies in certain system configurations. This vulnerability could result in a denial of service attack on TCP/IP connectivity to the switch. TCP/IP connectivity for the switch is not a requirement for the switch to handle storage properly, and is there for management purposes."

Join the newsletter!

Error: Please check your email address.

More about Brocade CommunicationsSGI Australia

Show Comments

Market Place